<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title></title>
        <!-- <script src="http://use.edgefonts.net/source-sans-pro;source-code-pro.js"></script> -->
<link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,700,300italic,400italic,700italic|Source+Code+Pro:300,400,700' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="../assets/css/bootstrap.css">
<link rel="stylesheet" href="../assets/css/jquery.bonsai.css">
<link rel="stylesheet" href="../assets/css/main.css">
<link rel="stylesheet" href="../assets/css/icons.css">
<script type="text/javascript" src="../assets/js/jquery-2.1.0.min.js"></script>
<script type="text/javascript" src="../assets/js/bootstrap.js"></script>
<script type="text/javascript" src="../assets/js/jquery.bonsai.js"></script>
<!-- <script type="text/javascript" src="../assets/js/main.js"></script> -->

    </head>
    <body>
        <div>

            <!-- Name Title -->

            <h1>(unnamed)</h1>

            <!-- Type and Stereotype -->

            <section style="margin-top: .5em;">
                <span class="alert alert-info">
                    <span class="node-icon _icon-UMLConnectorEnd"></span>
                    UMLConnectorEnd
                </span>
                
            </section>

            <!-- Path -->

            <section style="margin-top: 10px">
                
                
                
                    
                    <span class="label label-info"><a href='cf9c8b720f3815adeccaf3ef6e48c6c4.html'><span class='node-icon _icon-Project'></span>SDS_API</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='7509e2c2e6188caa1c4f143a6d87cb8b.html'><span class='node-icon _icon-UMLModel'></span>Interactions</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='341c7df429de369b1a79a9b84b71abc1.html'><span class='node-icon _icon-UMLCollaboration'></span>SCADA-WebService</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='1a651bd73fce34c14dd25fb5abc25154.html'><span class='node-icon _icon-UMLAttribute'></span>TopologyServiceProvider</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='5dc7ce03288d78552a5277b049d6eb8c.html'><span class='node-icon _icon-UMLConnector'></span>(TopologyServiceProvider—RestClient)</a></span>
                
                    <span>::</span>
                    <span class="label label-info"><a href='4e31fad309e81ca9f15f631a15028510.html'><span class='node-icon _icon-UMLConnectorEnd'></span>(ConnectorEnd)</a></span>
                
            </section>

            <!-- Diagram -->

            

            <!-- Description -->

            
            <section>
                <h3>Description</h3>
                <div>
                    
                        <span class="label label-info">none</span>
                    
                </div>
            </section>
            

            <!-- Specification -->

            

            <!-- Directed Relationship -->

            

            <!-- Undirected Relationship -->

            

            <!-- Classifier -->

            

            <!-- Interface -->

            

            <!-- Component -->

            

            <!-- Node -->

            

            <!-- Actor -->

            

            <!-- Use Case -->

            

            <!-- Template Parameters -->

            

            <!-- Literals -->

            

            <!-- Attributes -->

            

            <!-- Operations -->

            

            <!-- Receptions -->

            

            <!-- Extension Points -->

            

            <!-- Parameters -->

            

            <!-- Diagrams -->

            
            

            <!-- Behavior -->

            

            <!-- Action -->

            

            <!-- Interaction -->

            

            <!-- CombinedFragment -->

            

            <!-- Activity -->

            

            <!-- State Machine -->

            

            <!-- State Machine -->

            

            <!-- State -->

            

            <!-- Vertex -->

            

            <!-- Transition -->

            

            <!-- Properties -->

            <section>
                <h3>Properties</h3>
                
                <table class="table table-striped table-bordered">
    <tr>
        <th width="50%">Name</th>
        <th width="50%">Value</th>
    </tr>
    
    
    
    
    
    
    
    <tr>
        <td>name</td>
        <td></td>
    </tr>
    
    
    
    
    
    
    
    
    
    
    
    <tr>
        <td>reference</td>
        <td><a href='5cda1b06ab14e293c5faaf3f7cebd34d.html'><span class='node-icon _icon-UMLAttribute'></span>RestClient</a></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>stereotype</td>
        <td><span class='label label-info'>null</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>visibility</td>
        <td>public</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>navigable</td>
        <td><span class='label label-info'>true</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>aggregation</td>
        <td>none</td>
    </tr>
    
    
    
    
    
    <tr>
        <td>multiplicity</td>
        <td></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>defaultValue</td>
        <td></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isReadOnly</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isOrdered</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isUnique</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isDerived</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
    
    
    <tr>
        <td>isID</td>
        <td><span class='label label-info'>false</span></td>
    </tr>
    
    
    
</table>                

            </section>

            <!-- Tags -->

            

            <!-- Constraints, Dependencies, Dependants -->

            

            <!-- Relationships -->

            
            


            <!-- Owned Elements -->

            
            


        </div>
    </body>
</html>
